package br.com.codetec.saudesabor.model;

import java.util.List;

public class ResponseEstados {

    private String erro;

    private String mensagem;

    private List<Estado> estados;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setEstados(List<Estado> estados) {
        this.estados = estados;
    }

    public List<Estado> getEstados() {
        return this.estados;
    }
}
